uuid: eefb9e5c-0c55-4095-b60c-8f89b71d88f9
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_dwn_attachment
    - node.type.downloadable_content
  module:
    - file
id: node.downloadable_content.field_dwn_attachment
field_name: field_dwn_attachment
entity_type: node
bundle: downloadable_content
label: Attachment
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  file_directory: downloadable
  file_extensions: 'pdf zip'
  max_filesize: ''
  description_field: false
  handler: 'default:file'
  handler_settings: {  }
field_type: file
